Security Advisories / CPANSA-RT-Authen-ExternalAuth-2017-01

2017-06-15

Severity

Low

Source

CPAN

Package

RT-Authen-ExternalAuth

Description

Timing sidechannel vulnerability in password checking.

Affected versions and fixes

Affected versions: <0.27

Fixed in: >=0.27

CVEs

References